@font-face {
  font-family: "Cachet W01 Bold"; 
  src: url("https://vkzwbgvp38n.c.updraftclone.com/wp-content/themes/ymca/fonts/Cachet-Bold.ttf");
}
@font-face {
  font-family: "Cachet W01 Book"; 
  src: url("https://vkzwbgvp38n.c.updraftclone.com/wp-content/themes/ymca/fonts/Cachet-Book.ttf");
}
@font-face {
  font-family: "Cachet W01 Medium"; 
  src: url("https://vkzwbgvp38n.c.updraftclone.com/wp-content/themes/ymca/fonts/Cachet-Medium.ttf");
}

.most_recent_blog_post {
  display: flex;
  box-shadow: 0px 4px 8px 0px #0000001A;
  border-radius: 10px;
  background-color: #fff;
  width: 100%;
  max-width: 1026px;
  margin: 0 auto;
}

.most_recent_blog_post .post-thumbnail {
  max-width: 386px;
  width: 100%;
}

.most_recent_blog_post .entry-meta {
  width: 100%;
  max-width: 640px;
  padding: 10px 60px 15px 40px;
}

.most_recent_blog_post .posted-on, .most_recent_blog_post .posted-in {
  font-size: 12px;
  text-transform: uppercase; 
}

.most_recent_blog_post .posted-on, .most_recent_blog_post .posted-in a{
  color: #9297A2;
}

.most_recent_blog_post .entry-content {
  font-size: 24px;
  line-height: 28px;
  padding: 35px 0 0 0;
}

.most_recent_blog_post  footer{
  border-top:1px solid #CFD4E0;
  margin-top: 40px;
  background: none;
  color: #636466;
  padding: 10px 0 0 0;
} 

.most_recent_blog_post footer strong{
  text-transform: uppercase;
  color: #636466;
  font-size: 12px;
  margin-right: 20px;
  font-weight: bold;
}

.most_recent_blog_post footer a{
  color: #636466;
  font-size: 12px;
  border-radius: 25px;
  background-color: #F8F8F8;
  padding: 5px 12px;
  line-height: 12px;
}

.most_recent_blog_post footer a:hover{    
  background-color: #E2E2E2;
}


.custom-article-blog {
  display: flex;  
  background-color: #F8F8F8;
  border-radius: 10px;
  width: 100%;
  max-width: 813px;
  margin: 0 0 20px 0;
}

.custom-article-blog .post-thumbnail {
  max-width: 330px;
  width: 100%;
}

.custom-article-blog img {
  border-radius: 0 10px 10px 0;
}

.custom-article-blog .entry-meta {
  width: 100%;
  max-width: 483px;
  padding: 10px 30px 15px 30px;
}

.custom-article-blog .entry-title{
  font-size: 24px;
}

.custom-article-blog .posted-on, .custom-article-blog .posted-in {
  font-size: 12px;
  text-transform: uppercase; 
}

.custom-article-blog .posted-on, .custom-article-blog .posted-in a{
  color: #9297A2;
}

.custom-article-blog .entry-content {
  font-size: 18px;
  line-height: 22px;
  padding: 25px 0 0 0;
}

.custom-article-blog footer{
  border-top:1px solid #CFD4E0;
  margin-top: 30px;
  background: none;
  color: #636466;
  padding: 10px 0 0 0;
} 

.custom-article-blog footer strong{
  text-transform: uppercase;
  color: #636466;
  font-size: 12px;
  margin-right: 20px;
  font-weight: bold;
}

.custom-article-blog footer a{
  color: #636466;
  font-size: 12px;
  border-radius: 25px;
  background-color: #F8F8F8;
  padding: 5px 12px;
  line-height: 12px;
}

.custom-article-blog footer a:hover{    
  background-color: #E2E2E2;
}



@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.card {
  box-shadow: 0px 0px 10px -6px #636466;
  border-radius: 4px;
  margin-bottom: 30px;
  height: 100%;
}

/* start css aman */
/* .blog_topHead .custom_article_blog {
display: none;
}
.page-template-blog-main.page .blog_topHead .custom_article_blog {
display: flex;
} */


.custom_article_blog {
  display: flex;
}


/* start css gurmeet */

.blog_topHead {
background-color: #0081C9;
min-height: 160px;
}

.blog_topHead h1 {
text-align: center;
color: #fff;
text-transform: uppercase;
margin: 70px 0 -10px;
font-size: 48px;
}

.custom_article_blog {
  display: flex;
  box-shadow: 0px 4px 8px 0px #0000001A;
  border-radius: 10px;
  background-color: #fff;
  width: 100%;
  max-width: 1026px;
  margin: 0 auto;
  position: relative;
  top: 55px;
  z-index: 1;
}

.post_thumbnail {
  max-width: 386px;
  width: 100%;
}

.post_thumbnail img {
  border-radius: 10px 0 0 10px;
  width: 100%;
  max-width: 386px;
  background-size: cover;
  height: 100%;
object-fit: cover;
}

.post_content_box {
  width: 100%;
  max-width: 100%;
  padding: 10px 40px 15px;
}

.read_more:hover {
  color: #BB1A8E;
  text-decoration: none;
}

.entry-title a:hover {
  color: #9A248E;
  text-decoration: none;
}

.post_entry_meta .posted_on,
.post_entry_meta .posted_in {
  font-size: 14px;
  text-transform: uppercase;
  color: #9297A2;
}

.post_entry_meta .posted_on a,
.post_entry_meta .posted_in a {
  color: #9297A2;
}

.post_entry_content {
font-size: 21px;
line-height: 28px;
padding: 40px 0 0 0;
letter-spacing: 0;
}

.post_entry_content .read_more {
letter-spacing: -1px;
}

.post_entry_footer {
  border-top: 1px solid #CFD4E0;
  margin-top: 40px;
  background: none;
  color: #636466;
  padding: 10px 0 0 0;
}

.post_entry_footer strong {
  text-transform: uppercase;
  color: #636466;
  font-size: 12px;
  margin-right: 10px;
}

.post_entry_footer a {
color: #636466;
font-size: 12px;
border-radius: 25px;
background-color: #F8F8F8;
padding: 4px 12px;
line-height: 12px;
margin-right: 3px;
text-transform: capitalize;
display: inline-block;
}


.post_entry_footer a:hover {
  color: #636466;
  background-color: #E2E2E2;
}

.blog_cntntWrap {
  padding: 115px 0 0 0;
}

.article_blog {
  background-color: #F8F8F8;
  border-radius: 10px;
  margin: 0 0 22px 0;
  box-shadow: none;
  top: 0;
}

.article_blog .post_entry_content {
  font-size: 18px;
  line-height: 21px;
  padding: 20px 0 0 0;
  color: #727D91;
}

.article_blog .post_thumbnail {
max-width: 320px;
}

.article_blog .post_thumbnail img {
  border-radius: 0 10px 10px 0;
}

.article_blog .entry-title {
  font-size: 25px;
}

.mainBlog_col {
padding-left: 80px;
}


.main_pagination {
  display: flex;
  justify-content: center;
  border-top: 1px solid #D6DAE4;
  padding-top: 20px;
}

.main_pagination .page-numbers {
  font-size: 20px;
  color: #9297A2;
  margin: 0 5px;
  padding: 0 15px;
}

.main_pagination .page-numbers.current {
  color: #fff;
  background: #BB1A8E;
  border-radius: 5px;
  padding: 1px 15px;
}

.prev.page-numbers {
  background: url(https://vkzwbgvp38n.c.updraftclone.com/wp-content/uploads/2024/06/pagination-arrow.png) no-repeat 0 -40px;
  width: 41px;
  height: 40px;
  text-indent: 100px;
  overflow: hidden;
}

.next.page-numbers {
  background: url(https://vkzwbgvp38n.c.updraftclone.com/wp-content/uploads/2024/06/pagination-arrow.png) no-repeat -41px -40px;
  width: 41px;
  height: 40px;
  text-indent: 100px;
  overflow: hidden;
}

.prev.page-numbers:hover {
  background-position: 0 0;
}

.next.page-numbers:hover {
  background-position: -41px 0px;
}

/*  */
.blog-sidebar-widget .widget {
padding-bottom: 35px;
}

.blog-sidebar-widget .widget-title {
color: #9297A2;
text-transform: uppercase;
margin: 0 0 12px;
font-size: 17px;
}

.blog-sidebar-widget ul {
list-style: none;
padding: 0;
margin: 0;
border-top: 1px solid #C8CEDB;
}

.blog-sidebar-widget li {
border-bottom: 1px solid #C8CEDB;
}

.blog-sidebar-widget li a {
display: block;
color: #000;
font-size: 19px;
text-decoration: none;
padding: 5px 0;
}

.blog-sidebar-widget li a:hover {
color: #BB1A8E;
}

.blog-sidebar-widget li.current-menu-item a {
color: #BB1A8E;
font-weight: bold;
}

.widget_search .search-box {
display: flex;
align-items: center;
position: relative;
}

.widget_search .search-box input[type="search"] {
border-right: 0;
border-radius: 4px 0 0 4px;
height: 38px;
}

.widget_search .search-box .btn-search-box {
background: #fff;
border: 1px solid #ccc;
border-left: 0;
border-radius: 0 4px 4px 0;
height: 38px;
padding: 0 10px;
width: 38px;
flex: 0 0 38px;
}

.widget_search .form-control:focus {
border-color: #ccc;
}

.single_topHead {
  background-color: #F8F8F8;
  padding: 80px 0;
}

.back_link {
font-size: 16px;
font-weight: bold;
}

.back_link a {
  text-decoration: none;
  position: relative;
  padding: 0 0 0 22px;
}

.back_link a:hover {
  text-decoration: underline;
}

.back_link a::before {
  background: url(https://vkzwbgvp38n.c.updraftclone.com/wp-content/uploads/2024/06/back-icon.png) no-repeat;
  content: "";
  width: 8px;
  height: 12px;
  position: absolute;
  left: 0;
  top: 6px;
}

.single_post_head_cntnt .entry-title {
color: #008BD0;
font-size: 52px;
}

.single_post_image img {
  width: 100%;
  height: 100%;
  background-size: cover;
  border-radius: 10px;
}

.single_post_head_cntnt .post_entry_meta .posted_on,
.single_post_head_cntnt .post_entry_meta .post_author {
  color: #000;
}

.single_post_head_cntnt .post_entry_footer {
  border: 0;
}

.post_share {
  margin-top: 60px;
}

.post_share h3 {
  color: #000;
  font-size: 20px;
  margin: 0 0 20px 0;
}

.post_share ul {
  list-style-type: none;
  display: flex;
  gap: 10px;
  margin: 0;
  padding: 0;
}

.post_share ul a:hover {
opacity: 0.7;
}

.single_post_head_cntnt .post-tags a {
background: #EEE;
font-weight: 600;
color: #000;
text-decoration: none !important;
font-size: 13px;
padding: 7px 12px;
}

.single_post_head_cntnt .post-tags a:hover {
background-color: #E2E2E2;
}

.single_cntntWrap {
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
  padding: 60px 0;
}

.single_cntntWrap .container {
  width: auto;
  padding: 0;
}

.single_related {
  background-color: #F8F8F8;
  padding: 60px 15px;
}

.related_postHead {
  display: flex;
  justify-content: space-between
}

.related_postHead h3 {
  color: #008BD0;
  text-transform: capitalize;
  margin: 0 0 30px 0;
  font-size: 48px;
}

.related_category_btn a {
  background: linear-gradient(to bottom, #0088cf 0%, #0061af 100%);
  color: #fff;
  font-size: 21px;
  width: 170px;
  display: inline-block;
  padding: 0px 0 1px 35px;
  border-radius: 5px;
  position: relative;
  text-decoration: none;
}

.related_category_btn a:hover {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#af1c8e+0,6c2b90+100 */
  background: linear-gradient(to bottom, #af1c8e 0%, #6c2b90 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.related_category_btn a::after {
  content: "";
  background: url(https://vkzwbgvp38n.c.updraftclone.com/wp-content/uploads/2024/06/category-arrow-right.png) no-repeat;
  width: 18px;
  height: 17px;
  position: absolute;
  top: 13px;
  right: 27px;
}

.related_post_item {
  background: #fff;
  border-radius: 10px;
}

.related_post_thumbnail a {
  display: block;
}


.related_post_thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.related_post_content {
padding: 10px 20px 20px;
}

.related_post_title a:hover {
  color: #9A248E;
  text-decoration: none;
}

.related_post_content .related_post_date,
.related_post_content .related_post_category {
  font-size: 13px;
  text-transform: uppercase;
  color: #9297A2;
}

.related_post_content .related_post_category a {
  color: #9297A2;
}

.related_post_excerpt {
font-size: 17px;
line-height: 20px;
padding: 13px 0 0 0;
color: #727D91;
}

.related_post_tags {
border-top: 1px solid #CFD4E0;
margin-top: 25px;
background: none;
color: #636466;
padding: 5px 0 0 42px;
position: relative;
min-height: 28px;
}

.related_post_tags strong {
text-transform: uppercase;
color: #636466;
font-size: 12px;
margin-right: 4px;
position: absolute;
top: 11px;
left: 0;
}

.related_post_tags a {
color: #636466;
font-size: 12px;
border-radius: 25px;
background-color: #F8F8F8;
padding: 4px 12px;
line-height: 12px;
margin-right: 5px;
text-transform: capitalize;
display: inline-block;
}

.related_post_tags a:hover {
  color: #636466;
  background-color: #E2E2E2;
  text-decoration: none !important;
}

.single_newsletter {
  background: linear-gradient(to bottom, #0088cf 0%, #0061af 100%);
  text-align: center;
  padding: 60px 10px 40px;
  color: #fff;
}

.single_newsletter h3 {
  color: #fff;
  margin: 0 0 30px 0;
  font-size: 48px;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
  font-style: normal;
}

.single_newsletter p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  margin: 0 0 35px 0;
}

.single_newsletter .gform_wrapper form {
  margin: 0;
  position: relative;
}

.single_newsletter .gform_wrapper {
  display: inline-block;
  vertical-align: top;
  max-width: 515px;
  margin: 0 auto 20px 0;
  width: 100%;
}

.single_newsletter .gform_wrapper .gform_body {
  position: relative;
  margin: 0;
  display: inline-block;
  width: 378px;
}

.single_newsletter .gform_wrapper .top_label .gfield_label {
  display: none;
}

.single_newsletter .gform_wrapper .top_label div.ginput_container {
  margin: 0px;
}

.single_newsletter .gform_wrapper .top_label input.medium {
  color: #9297A2 !important;
  border: 0;
  font-size: 16px !important;
  padding: 10px 15px !important;
  width: 100% !important;
  display: inline-block;
  margin: 0 !important;
  font-weight: normal;
  background: #fff !important;
  border-radius: 5px;
  letter-spacing: 1px !important;
}

.single_newsletter div.gform_wrapper li,
div.gform_wrapper form li {
  margin: 0 !important;
}

.single_newsletter .gform_wrapper .top_label input.medium::placeholder {
  color: #9297A2 !important;
  opacity: 1 !important;
}

.single_newsletter.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin-top: 0 !important;
}

.single_newsletter .gform_legacy_markup_wrapper div.validation_error {
  position: absolute;
  bottom: -65px;
  background: rgba(255, 255, 255, 0.5);
  padding: 5px !important;
}

.single_newsletter div.gform_wrapper .gform_footer {
  border: medium none;
  clear: none;
  width: 120px;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.single_newsletter .gform_wrapper .gform_footer input.button,
.single_newsletter .gform_wrapper .gform_footer input[type="submit"],
.single_newsletter .gform_wrapper .gform_page_footer input.button,
.single_newsletter .gform_wrapper .gform_page_footer input[type="submit"] {
  width: 100%;
  display: inline-block;
  text-align: center;
  background: #F8F8F8;
  color: #207FC2 !important;
  padding: 17px 0 !important;
  font-size: 18px;
  line-height: 16px;
  text-transform: capitalize;
  letter-spacing: 1px;
  border-radius: 5px;
  font-weight: 600;
  border: 0;
}

.single_newsletter .gform_wrapper .gform_footer input.button:hover,
.single_newsletter .gform_wrapper .gform_footer input[type="submit"]:hover,
.single_newsletter .gform_wrapper .gform_page_footer input.button:hover,
.single_newsletter .gform_wrapper .gform_page_footer input[type="submit"]:hover {
  background: #892490 !important;
  color: #fff !important;
  text-decoration: none !important;
}


.single_newsletter .small__note {
  color: #EBEBEB;
  font-size: 12px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  font-style: normal;
}

.single_newsletter .small__note a {
  color: #EBEBEB;
  text-decoration: underline;
}

.single_newsletter .small__note a:hover {
  color: #EBEBEB;
}

.single footer {
margin-top: 0;
}

.post_content h3 {
font-size: 34px;
margin-bottom: 25px;
  color: #008BD0;
}

.post_content p {
line-height: 1.4;
padding-bottom: 13px;
color: #302F2C;
}

.post_content p:last-child {
padding: 0;
margin: 0;
}

.post_content .wp-caption {
margin-bottom: 40px;
text-align: left;
padding-top: 25px;
max-width: 100%;
}

.post_content .wp-caption img {
border-radius: 10px;
}

.post_content .wp-caption-text {
border-left: 3px solid #302F2C;
line-height: normal;
padding-left: 10px;
margin-top: 15px;
font-weight: bold;
font-size: 16px;
color: #302F2C;
}

.post_content blockquote {
padding: 0px 25px;
margin: 35px 0 42px;
border-left: 3px solid #302F2C;
line-height: normal;
font-weight: bold;
font-size: 17px;
color: #302F2C;
}

footer {
clear: both;
}

.single #banner-wrapper, .archive #banner-wrapper, .tag #banner-wrapper, .category #banner-wrapper{
display: none !important;
}

@media (min-width: 768px) {
  .article_blog {
      flex-direction: row-reverse;
  }
}

@media (max-width: 1199px) {
.mainBlog_col {
padding-left: 50px;
}

.single_post_head_cntnt .entry-title {
font-size: 45px;
}

.related_postHead h3 {
font-size: 42px;
}
}

@media (max-width: 991px) {
.blog_topHead h1 {
margin: 0 auto -50px;
font-size: 36px;
}

.custom_article_blog {
top: 75px;
}

.post_content_box {
padding: 5px 20px 18px;
}

.post_entry_header h2 {
font-size: 34px;
}

.post_entry_content {
font-size: 18px;
line-height: 24px;
padding: 10px 0 0 0;
letter-spacing: 0;
}

.post_entry_footer {
margin-top: 20px;
padding: 8px 0 0 0;
}

.mainBlog_col {
padding-left: 15px;
}

.article_blog .post_entry_content {
font-size: 16px;
line-height: 21px;
padding: 10px 0 0 0;
}

.article_blog .post_thumbnail {
max-width: 290px;
}

.post_thumbnail {
max-width: 310px;
}

.blog_topHead {
padding-top: 30px;
}

.article_blog {
top: 0 !important;
}

.single_topHead {
padding: 40px 0;
}

.single_post_head_cntnt .entry-title {
font-size: 40px;
margin-top: 5px;
}

.single_topHead .post_entry_footer {
margin-top: 10px;
}

.post_share {
margin-top: 40px;
margin-bottom: 30px;
}

.post_content h3 {
font-size: 24px;
margin-top: 0;
margin-bottom: 20px;
}

.single_cntntWrap {
padding: 40px 24px;
}

.post_content p {
font-size: 17px;
}

.post_content .wp-caption {
margin-bottom: 30px;
padding-top: 15px;
}

.post_content blockquote {
margin: 20px 0 30px;
}

.single_related {
padding: 40px 15px;
}

.related_postHead h3 {
margin: 0 0 20px 0;
font-size: 32px;
}

.related_category_btn a {
font-size: 18px;
width: 130px;
padding: 0px 0 1px 20px;
}

.related_category_btn a::after {
width: 16px;
height: 16px;
top: 11px;
right: 20px;
background-size: contain;
}

.single_related .related_post_item {
margin-bottom: 20px;
}
}


@media (max-width: 767px) {
.custom_article_blog {
flex-direction: column;
}

.post_thumbnail img {
border-radius: 10px 10px 0 0;
max-width: 100%;
}

.post_content_box {
padding: 5px 12px 10px;
}

.post_entry_header h2 {
font-size: 26px;
margin-top: 10px;
margin-bottom: 5px;
}

.post_entry_meta .posted_on, .post_entry_meta .posted_in {
font-size: 12px;
}

.post_entry_content {
font-size: 16px;
line-height: 22px;
padding: 5px 0 0 0;
letter-spacing: 0;
}

.post_entry_footer {
margin-top: 14px;
padding: 5px 0 0;
}

.post_entry_footer strong {
margin-right: 6px;
}

.blog-sidebar-widget li a {
font-size: 17px;
padding: 3px 0;
}

.blog-sidebar-widget .widget-title {
margin: 0 0 10px;
font-size: 16px;
}

.article_blog .post_thumbnail img {
border-radius: 10px 10px 0px 0;
}

.article_blog .entry-title {
font-size: 22px;
}

.article_blog .post_entry_content {
font-size: 15px;
line-height: 20px;
padding: 5px 0 0 0;
}

.main_pagination .page-numbers {
font-size: 17px;
margin: 0 2px;
padding: 0 9px;
}

.main_pagination .page-numbers.current {
padding: 1px 12px;
}

.post_thumbnail, .article_blog .post_thumbnail {
max-width: 100%;
}

.single_cntntWrap {
padding: 40px 15px;
}

.single_related {
padding: 40px 0px;
}

}

@media (max-width: 575px) {
.single_post_head_cntnt .entry-title {
font-size: 35px;
}

.related_postHead h3 {
font-size: 24px;
}

.related_category_btn a {
font-size: 15px;
width: 100px;
padding: 0px 0 1px 10px;
}

.related_category_btn a::after {
width: 14px;
height: 14px;
top: 9px;
right: 14px;
background-size: contain;
}
}


/* Navigation css */
:root {
--bleachBlond: #efe8d3;
--richBlack: #000;
--white: #fff;
--creamWhite: #fefaf0;
--creamWhite__EF: #fcf9f0;
}

.desktop-hide {
  display: none !important;
}



.navigation .navbar {
padding: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
}

.navigation .navbar li {
display: inline-block;
position: relative;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
margin: 0 13px;
}

ul.dropdown_menu li.dropdownMenuParent > a {
font-weight: 500 !important;
text-transform: uppercase !important;
}

.navigation .navbar li a:hover,
.navigation .navbar li a:focus,
.navigation .navbar li.active a {
color: #BB1A8E;
}

.navigation .navbar li .menu_carrot {
width: 12px;
position: absolute;
right: 0;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
margin-left: 5px;
cursor: pointer;
}

.navigation .navbar li.dropdown_holder .menu_carrot svg {
width: 100%;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
stroke: #008BD0;
height: 17px;
width: 17px;
-webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.navigation .navbar li:first-child {
margin-left: 0;
}

.navigation .navbar li:last-child {
margin-right: 0;
}


.menu_icon {
	display: none;
	position: relative;
	width: 28px;
	height: 25px;
	cursor: pointer;
}

.menu_icon span {
position: relative;
width: 100%;
height: 4px;
display: block;
background: #008BD0;
-o-transition: 0.4s ease-in-out;
-webkit-transition: 0.4s ease-in-out;
transition: 0.4s ease-in-out;
border-radius: 10px;
}

.menu_icon span:nth-child(2) {
margin: 6px 0;
margin-left: auto;
}

body.scroll .menu_icon span {
	background: #BB1A8E;
}

body.scroll .menu_icon span:nth-child(1) {
	-moz-transform: rotate(45deg) translate(11px, 3px);
	-o-transform: rotate(45deg) translate(11px, 3px);
	-ms-transform: rotate(45deg) translate(11px, 3px);
	-webkit-transform: rotate(45deg) translate(11px, 3px);
	transform: rotate(45deg) translate(11px, 3px);
}

body.scroll .menu_icon span:nth-child(2) {
  opacity: 0;
}

body.scroll .menu_icon span:nth-child(3) {
  -moz-transform: rotate(-45deg) translate(11px, -3px);
  -o-transform: rotate(-45deg) translate(11px, -3px);
  -ms-transform: rotate(-45deg) translate(11px, -3px);
  -webkit-transform: rotate(-45deg) translate(11px, -3px);
  transform: rotate(-45deg) translate(11px, -3px);
}

.nav_close-button {
width: 30px;
height: 40px;
margin: 10px 7px;
display: none;
float: right;
color: #808080;
font-size: 26px;
cursor: pointer;
}

.nav_overlay_panel {
	width: 32px;
	height: 32px;
	top: -4px;
	right: 8px;
	bottom: 0;
	left: auto;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	z-index: 4;
	background-color: rgba(0, 0, 0, 0);
	-o-transition: all 600ms ease-in-out;
	-webkit-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}

.nav_overlay_panel.show {
opacity: 1;
visibility: visible;
cursor: pointer;
}

/* .navigation .navbar li .dropdown_menu li {
white-space: nowrap;
padding-right: 20px;
} */

.navigation .navbar li .dropdown_menu li {
white-space: unset;
padding-right: 0;
font-family: "Cachet W01 Medium";
}

.navigation .navbar li a {
color: var(--richBlack);
font-size: 16px;
line-height: 24px;
font-weight: 100;
padding: 10px 18px 10px 5px;
}

.dropdown_menu.row {
position: absolute;
top: 100%;
/*     left: 0; */
z-index: 1000;
display: none;
float: left;
min-width: 160px;
text-align: left;
list-style: none;
padding: 10px 15px;
background-color: var(--white);
-webkit-background-clip: padding-box;
background-clip: padding-box;
border-radius: 3px;
-webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.dropdown_holder.megamenu_dropdown .dropdown_menu {
width: 55%;
background-color: var(--white);
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}

.dropdown_holder:hover > ul.dropdown_menu .dropdown_menu {
display: block;
position: relative;
top: 0;
left: 0;
padding: 0 0 0;
border: 0;
width: 100%;
margin: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.dropdown_menu.row li {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
margin: 0;
}

.navigation .dropdown_holder.megamenu_dropdown .dropdown_menu li a {
padding: 3px 0;
}

ul.dropdown_menu.row li > a {
font-weight: 300;
text-transform: uppercase;
}

ul.dropdown_menu.row ul.dropdown_menu li a {
font-weight: 100;
text-transform: capitalize;
}

.navbar > li:nth-last-child(-n + 4) .dropdown_menu {
right: 0;
left: auto;
}

.navigation .navbar li a {
position: relative;
text-transform: capitalize;
}

.dropdown_menu.row.dropdwon_singlLine li a {
font-weight: 100 !important;
text-transform: capitalize !important;
}

@media (min-width: 768px) {
#mobile-title img {
  margin-top: 0 !important;
}
}

@media (max-width: 991px) {
.modile-hide {
  display: none !important;
}

.mobile-show {
  display: block !important;
}

#mobile-title #site-title {
font-weight: bold;
padding-top: 0;
margin: 0 auto 0;
display: flex;
justify-content: center;
line-height: normal;
}

#mobile-title {
padding: 11px 0 12px;
text-align: center;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

.mobile-header {
display: flex;
align-items: center;
}

#search-toggle button span {
display: block;
}

.navbar.navbar-default {
margin: 0;
border: 0;
}

/* 	 */
 nav.navbar {
  padding: 15px 0;
}

.menu_icon {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: auto;
  order: 4;
}

.navigation {
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translate(-100%);
  position: absolute;
  top: 0px;
  left: -100%;
  background-color: #fff;
  -o-transition: all 600ms ease-in-out;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  opacity: 0;
  /* overflow: hidden; */
  width: 100%;
  height: calc(100vh - 120px);
  overflow: auto;
  z-index: 11;
  /* -webkit-box-shadow: 0 0 20px 0px rgb(0 0 0 / 20%);
  box-shadow: 0 0 20px #0003; */
  margin: 0;
  border-top: 1px solid #636466;
}

.navigation.toggle {
  opacity: 1;
  -ms-transform: translateX(0%);
  -webkit-transform: translateX(0%);
  transform: translate(0);
  pointer-events: all;
  left: 0;
}

.nav_close-button {
  display: block;
  display: none;
}

.navigation .navbar {
  display: block;
  width: 100%;
  float: left;
  overflow: auto;
  padding: 10px 00px 10px 05px;
  height: 100%;
}

.navigation .navbar li.dropdown_holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.navigation .navbar li.dropdown_holder.menu-spacing {
	position: static;
}

.navigation .navbar li.dropdown_holder.menu-spacing > .menu_carrot {
	top: auto;
	transform: unset !important;
}


.navigation .navbar li.dropdown_holder.menu-spacing > .menu_carrot svg {
    position: relative;
    top: 9px;
  }

.navigation .navbar li {
  border: 0;
  border-top: none !important;
  display: block;
  margin: 0;
}

.navigation .navbar li:last-child {
  border-bottom: none;
}

.navigation .navbar li a {
  color: #008BD0;
  font-size: 24px !important;
  line-height: normal;
  font-weight: normal;
  padding: 12px 10px !important;
  display: block;
  text-decoration: none !important;
  font-family: "Cachet W01 Bold";
}

.navigation .navbar li .menu_carrot {
  right: 0;
  top: 30px;
  width: 40px;
  height: 40px;
  padding: 5px;
  cursor: pointer;
  line-height: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
}

.navigation .navbar li .megamenu_column .menu_carrot.active svg {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(-180deg);
	position: relative;
	right: 3px;
	top: 5px;
}

.navigation .navbar .megamenu_column .menu_carrot.active svg {
  stroke: #5C2E91;
}

.dropdown_menu.row {
  position: static;
  float: inherit;
  min-width: 100%;
  padding: 10px 15px 10px 36px;
  box-shadow: none;
  border-radius: 0;
  border: none;
  margin: 0 auto;
}

.dropdown_holder.megamenu_dropdown .dropdown_menu > li {
  padding: 0;
}

/* .navigation .dropdown_holder.megamenu_dropdown .dropdown_menu li a {
  padding: 10px 15px 10px 0 !important;
} */

.navigation .dropdown_holder.megamenu_dropdown .dropdown_menu li a {
  padding: 15px 0 5px 0 !important;
  font-family: "Cachet W01 Medium";
}

.navigation .navbar li .dropdown_menu {
  display: none;
}

.dropdown_holder > ul.dropdown_menu .dropdown_menu, .dropdown_holder:hover > ul.dropdown_menu .dropdown_menu {
display: none;
padding: 3px 15px;
width: calc(100% - 15px);
/* background: #0089D0; */
color: #fff;
border-radius: 3px;
margin-bottom: 20px;
background: #0089d0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODlkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDYwYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0089d0 0%, #0060af 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0089d0), color-stop(100%,#0060af));
background: -webkit-linear-gradient(top,  #0089d0 0%,#0060af 100%);
background: -o-linear-gradient(top,  #0089d0 0%,#0060af 100%);
background: -ms-linear-gradient(top,  #0089d0 0%,#0060af 100%);
background: linear-gradient(to bottom,  #0089d0 0%,#0060af 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089d0', endColorstr='#0060af',GradientType=0 );

}

.navigation .dropdown_holder > ul.dropdown_menu .dropdown_menu li a {
color: #fff;
font-size: 16px !important;
font-weight: 500 !important;
padding: 7px 0px 8px !important;
font-family: "Cachet W01 Book";
letter-spacing: 0.2px;
}

li.col-md-4.megamenu_column {
  width: 100%;
}

.scroll {
  overflow: hidden !important;
}

.mobile-row {
  position: relative;

}


.navigation .dropdown_holder .dropdown_menu.sub_menuSlide {
  -o-transition: all 600ms ease-in-out;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translate(-100%);
  position: absolute;
  top: 0;
  left: -100%;
  background-color: #fff;
  
}
.navigation .dropdown_holder .dropdown_menu.sub_menuSlide.slide_toggle {
opacity: 1;
-ms-transform: translateX(0%);
-webkit-transform: translateX(0%);
transform: translate(0%);
pointer-events: all;
left: 0;
padding: 10px 10px 90px 15px;
}

.mobile-header {
  position: relative;
  top: 0 !important;
}

.site-header {
  padding-bottom: 0 !important;
}

.navigation .navbar .dropdown_backTitle, .navigation .navbar .dropdown_backTitle a {
  padding: 0 !important;
  color: #bb1a8e;
  display: flex;
  align-items: center;
  font-size: 22px !important;
  cursor: pointer;
}

.menu_back, .menu_back svg {
  display: block;
  margin-right: 10px;
}

.navigation .navbar .dropdown_backTitle {
  margin-bottom: 15px;
}

.active_m > a, .col_m > a:hover {
color: #5c2e91 !important;
}
}

@media (max-width: 767px) {
#search-toggle button, .menu_icon {
  margin-bottom: 20px;
  margin-top: 0;
}


}